Subject: Re: [PATCH v3 0/3] Add a JSON Schema for trace2 events

From: SZEDER Gábor <[email-masked]>
Date: Sat, 3 Aug 2019 09:40:20 +0200

On Sat, Aug 03, 2019 at 09:35:49AM +0200, SZEDER Gábor wrote:
>   - Limit it to 'git/git's 'pu' branch, so others can have their own
>     'pu' branch without suffering from the consequences.
>     It seems easy to do so, on Travis CI these are available in the
>     TRAVIS_BRANCH and TRAVIS_REPO_SLUG environment variables.
>     I'm not sure what are the equivalent variables on Azure Pipelines,
>     though.

Ah, I forgot that we are kind of CI-system-agnostic these days, and
our 'ci/lib.sh' sets the common CI_BRANCH and CI_REPO_SLUG environment
variables both on Travis CI and Azure Pipelines.